@charset "utf-8";
/*===========================================
base
===========================================*/
@font-face {
  src: url("/sakurahime/20th/fonts/bananaslip.woff");
  font-weight: bold;
  font-family: "bananaslip";
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#wrap {
  padding-top: 0;
}
.container {
  position: relative;
}
#globalBlandHeader {
  height: 60px;
  padding-bottom: 0;
  margin-bottom: 0;
}
.wrap-inner {
  max-width: 1000px;
  margin: 0 auto;
}

.wrap-inner-pickup {
  max-width: 500px;
  margin: 0 auto;
}

@media screen and (max-width: 1000px) {
  .wrap-inner {
    padding: 0 20px;
  }
  .wrap-inner-pickup {
    padding: 0 20px;
  }
}

.wrap-inner02 {
  max-width: auto;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .wrap-inner02 {
    padding: 0 0px;
  }
}

.pc-only {
  display: block !important;
}
.sp-only {
  display: none !important;
}

@media screen and (max-width: 767px) {
  .pc-only {
    display: none !important;
  }
  .sp-only {
    display: block !important;
  }
  #globalBlandHeader {
    height: 40px;
  }
}

/*===========================================
navi
===========================================*/
.navi {
  padding: 10px 0;
  background: #e1416a;
}
.navi .wrap-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.navi .logo {
  width: min(20%, calc(89px));
}
.navi .logo a {
  width: calc(89px) !important;
  display: inline-block;
}
.navi .logo a img {
  width: 100%;
  height: auto;
}
.navi .navi-container {
  width: 100%;
}
.navi .nav-area {
  width: 100%;
  margin-left: 10px;
}
.navi .nav-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: flex-end;
  margin-bottom: 10px;
}
.navi .nav-top li {
  padding: 0 9px 0;
  border-right: 1px solid #fff;
  font-size: 1.5rem;
}
.navi .nav-top li:first-child {
  padding-left: 0;
}
.navi .nav-top li:last-child {
  padding-right: 0;
  border-right: none;
}
.navi .nav-top li a {
  display: block;
  color: #fff;
}
.navi .nav-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.navi .sub-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 39%;
}
.navi .sub-nav li {
  margin-left: 5%;
}
.navi .sub-nav li a {
  position: relative;
  display: block;
  padding-right: 18px;
  color: #fff;
  font-size: 1.5rem;
  background: url("/sakurahime/20th/image/common/icon_blank.png") no-repeat
    center right;
}

@media screen and (max-width: 1000px) {
  .navi .nav-top {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .navi .sub-nav {
    width: 50%;
  }
  .navi .logo {
    width: 16%;
  }
  /* .navi .logo img {
    width: 89px;
  } */
  .navi .navi-container {
    width: 83%;
  }
  .navi .nav-area {
    margin-left: 2%;
  }
  .navi .logo a {
    width: 100%;
  }
}

@media screen and (max-width: 970px) {
  .navi .nav-top {
    justify-content: flex-start;
  }
}

@media screen and (max-width: 767px) {
  .navi {
    position: relative;
    padding: 10px 0;
    z-index: 9;
    background: #fff;
    border-top: 1px solid #e5e5e5;
  }
  .navi .wrap-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navi .logo {
    width: calc(236px * 0.5);
    margin-right: 1%;
  }
  .navi .logo a {
    width: 100% !important;
  }
}

/*===========================================
snsLink
===========================================*/
.snsLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 3px 15px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #fff;
  border-radius: 20px;
}
.snsLink .title {
  padding-right: 10px;
  border-right: 1px solid #fff;
  color: #fff;
  font-size: 1.5rem;
}
.snsLink .icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-left: 5px;
}
.snsLink .icons a {
  margin: 0 5px;
}
.snsLink .icons .fb {
  width: 10px;
}
.snsLink .icons .twitter {
  width: 21px;
}
.snsLink .icons .line {
  width: 20px;
}

/*===========================================
banner-block
===========================================*/
.banner-block {
  padding: 100px 0 50px;
  -webkit-transform: translateY(-80px);
  -ms-transform: translateY(-80px);
  transform: translateY(-80px);
}
.banner-block .bnr {
  max-width: 700px;
  margin: 0 auto 100px;
}
.banner-block .bnr .mod_s_taC {
  display: block;
  margin-top: 30px;
}
.banner-block .img {
  width: 213px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .banner-block {
    padding: 50px 0 0;
  }
  .banner-block .bnr {
    margin: 0 auto 70px;
  }
  .banner-block .bnr .mod_s_taC {
    margin-top: 18px;
  }
  .banner-block .img {
    max-width: 153px;
    margin: 0 auto;
  }
}

/*===========================================
burger-menu
===========================================*/
#burger-menu {
  width: 28px;
  height: 18px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
#burger-menu span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #e1416a;
  border-radius: 2px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#burger-menu span:nth-child(1) {
  top: 0px;
}
#burger-menu span:nth-child(2),
#burger-menu span:nth-child(3) {
  top: 6px;
}

#burger-menu span:nth-child(4) {
  top: 12px;
}
#burger-menu.open span:nth-child(1) {
  top: 6px;
  width: 0%;
  left: 50%;
}
#burger-menu.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#burger-menu.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#burger-menu.open span:nth-child(4) {
  top: 6px;
  width: 0%;
  left: 50%;
}

/*===========================================
menu
===========================================*/
.menu {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 53px;
  z-index: 9999;
  background: url("/sakurahime/20th/image/common/menu_bg.jpg") no-repeat top
    center;
  background-size: cover;
}
.menu.open {
  display: block;
}
.menu .wrapper {
  padding: 0 20px 30px;
}
.menu .menu-title {
  font-size: 2.5rem;
  font-family: "bananaslip";
  color: #e1416a;
  font-weight: bold;
}
.menu .menu-links {
  padding: 30px 0 20px;
  border-bottom: 2px solid #f19fb4;
}
.menu .menu-links li a {
  display: block;
  font-size: 1.6rem;
  background: url("/sakurahime/20th/image/common/icon_arrow_sm.png") no-repeat
    center right;
  background-size: 8px 12px;
  margin-bottom: 15px;
}
.menu .menu-snsLink {
  padding-top: 30px;
}
.menu .menu-snsLink .menu-title {
  text-align: center;
  margin-bottom: 35px;
}
.menu .icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.menu .icons .fb {
  width: 56px;
}
.menu .icons .twitter {
  width: 47px;
}
.menu .icons .line {
  width: 40px;
}

/*===========================================
page-top
===========================================*/
#top_t_btn {
  position: fixed;
  width: 65px;
  height: 82px;
  right: 20px;
  bottom: 20px;
  z-index: 5;
  clear: both;
  cursor: pointer;
}
#top_t_btn a {
  display: block;
  position: relative;
  width: 60px;
  height: 60px;
  border: 2px solid #e30934;
  border-radius: 60px;
  text-indent: -9999px;
  white-space: nowrap;
  background: #fff;
}
#top_t_btn a:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  bottom: 0;
  left: 0;
  right: 0;
  width: 10px;
  height: 10px;
  margin: auto;
  border-top: 2px solid #e30934;
  border-right: 2px solid #e30934;
}
